{
  "arch": "aarch64",
  "build": "py38h53d150a_1",
  "build_number": 1,
  "depends": [
    "blas * openblas",
    "libgcc-ng >=10.2.0",
    "libopenblas >=0.3.10,<1.0a0",
    "python >=3.8,<3.9.0a0"
  ],
  "license": "BSD 3-Clause",
  "name": "numpy-base",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1619197918310,
  "version": "1.20.1"
}